<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'FAQ - Häufig Gestellte Fragen');
define('HEADING_TITLE', 'FAQ - Häufig Gestellte Fragen');

define('TEXT_LAST_UPDATED', 'letztes update - ');

?>
